<?php
/**
 * @package WordPress
 * @subpackage Default_Theme
 */

?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" <?php language_attributes(); ?>>

<head profile="http://gmpg.org/xfn/11">
<meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />

<title><?php wp_title('&laquo;', true, 'right'); ?> <?php bloginfo('name'); ?></title>

<link rel="stylesheet" href="<?php echo get_template_directory_uri(); ?>/css/reset.css" />
<link rel="stylesheet" href="<?php echo get_template_directory_uri(); ?>/css/text.css" />
<link rel="stylesheet" href="<?php echo get_template_directory_uri(); ?>/css/960.css" />
<link rel="stylesheet" href="<?php echo get_template_directory_uri(); ?>/css/960.css" />
<link rel="stylesheet" href="<?php echo get_template_directory_uri(); ?>/style.css" />

<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />

<?php if ( is_singular() ) wp_enqueue_script( 'comment-reply' ); ?>

<?php wp_head(); ?>
<script type="text/javascript" src="<?php echo get_template_directory_uri(); ?>/js/jquery-1.3.2.min.js"></script>
<script type="text/javascript" src="<?php echo get_template_directory_uri(); ?>/js/scrolltopcontrol.js"></script>

</head>
<body <?php body_class(); ?>>
<div id="page" class="container_16">


<div id="header" >


	<div id="logo" class="grid_8 ">
	<h1><a href="<?php echo home_url(); ?>/"><?php bloginfo('name'); ?></a></h1>
		
		<div class="description"><?php bloginfo('description'); ?></div>
		<div id='topnavbox'>
		<div class='searchBar'><?php  wp_nav_menu( array( 'container_class' => 'nav_menu', 'theme_location' => 'primary' ) ); ?>
		</div>
		
		
		</div>
	</div>
	<div class="grid_8" id="meta_right">
	
		<div id="meta">
		<div class="floatleft"><img src="<?php echo get_template_directory_uri(); ?>/images/header_tc.gif"></div>
		<div class="floatleft" id="menu_nav">
			<ul>
					<?php wp_register("<li class='top_bar'>"); ?>
					<li class="top_bar"><?php wp_loginout(); ?></li>
					<li class="top_bar"><a href="http://validator.w3.org/check/referer" title="This page validates as XHTML 1.0 Transitional">Valid <abbr title="eXtensible HyperText Markup Language">XHTML</abbr></a></li>
					<li class="top_bar"><a href="http://gmpg.org/xfn/"><abbr title="XHTML Friends Network">XFN</abbr></a></li>
					<li class="top_bar"><a href="http://wordpress.org/" title="Powered by WordPress, state-of-the-art semantic personal publishing platform.">WordPress</a></li>
					<?php wp_meta(); ?>
			</ul>
		</div>
		</div>
		<div style="text-align:right;z-index:100"><?php echo lw_searchbox(); ?></div>

	<?php //get_search_form(); ?>
	</div>
	<div class="clear">&nbsp;</div>
</div>
<div class="clear"></div>
